<div class="panel panel-default config">
	<form method="post" action="{$adminURL}">
		<input type="hidden" value="saveConfig" name="cssAdminConfigAction"> 
		{$jtl_token}
		<div class="panel-body"></div>

		<div class="panel-heading">
			<h3 class="panel-title">Konfiguration</h3>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="selectorShippingTime">Selektor des Feldes f&uuml;r den Versand Termin</label></span> <span class="input-group-wrap"> <input name="selectorAdditionalField" id="selectorAdditionalField"
				placeholder="#complete_order (oder &auml;hnliches innerhalb der Form)" class="form-control" value="{$pluginConfig->selectorAdditionalField}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie den Selector ein wo das zus&auml;tzliche Feld f&uuml;r angezeigt werden soll.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="btn-group input-group" data-toggle="buttons">
			<span class="input-group-addon"> <label for="positionAdditionalField">Position des zus&auml;tzlichen Feldes</label></span> <span class="input-group-wrap"> <select id="positionAdditionalField" name="positionAdditionalField"
				class="form-control">
					<Option {if $pluginConfig->positionAdditionalField=='prepend'} selected {/if} value="prepend">Am Anfang des Elements</Option>
					<Option {if $pluginConfig->positionAdditionalField=='append' } selected {/if} value="append">Am Ende des Elements</Option>
					<Option {if $pluginConfig->positionAdditionalField=='before'} selected {/if} value="before" >vor dem Element</Option>
					<Option {if $pluginConfig->positionAdditionalField=='after'} selected {/if} value="after" >Nach dem Element</Option>
					<Option {if $pluginConfig->positionAdditionalField=='html'} selected {/if} value="html" >Inhalt des Elements ersetzen</Option>
					<Option {if $pluginConfig->positionAdditionalField=='replace'} selected {/if} value="replace" >Element ersetzen</Option>
			</select>
			</span> <span class="input-group-addon"><button title="" data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="W&auml;hlen  Sie die Position und die Art, wie die Inhalte eingesetzt werden sollen">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="btn-group input-group" data-toggle="buttons">
			<span class="input-group-addon"> <label for="functionAdditionalField">Funktion des zus&auml;tzlichen Feldes</label></span> <span class="input-group-wrap"> <select id="functionAdditionalField" name="functionAdditionalField"
				class="form-control">
					<Option {if $pluginConfig->functionAdditionalField=='T'} selected {/if} value="T">Normales Textfeld</Option>
					<Option {if $pluginConfig->functionAdditionalField=='C' } selected {/if} value="C">Kalender Funktion</Option>
			</select>
			</span> <span class="input-group-addon"><button title="" data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="W&auml;hlen  Sie die Funktionsweise des zus&auml;tzlichen Feldes.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>
<div id="form-group-futureDays" {if $pluginConfig->functionAdditionalField=='T'} style="display:none"{/if}>
		<div  class="input-group" >
			<span class="input-group-addon"> <label for="futureDays">Erster ausw&auml;hlbarer Tag ab dem aktuellem Datum.</label></span> <span class="input-group-wrap"> <input name="futureDays" id="futureDays"
				placeholder="1" class="form-control" value="{$pluginConfig->futureDays}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an wie weit in der Zukunft, der erste auswählbare Tag liegen soll.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>
</div>

		<div class="text-right" style="padding: 0px 10px 20px 0px">
			<button class="btn btn-primary" value="senden" type="submit" name="senden">
				<i class="fa fa-save"></i> speichern
			</button>
		</div>
	</form>
{literal}
<script>
$(function() {
	$("#functionAdditionalField").on("change", function() {
		if($(this).val()=='C') {
			$("#form-group-futureDays").slideDown(500);
		} else {
			$("#form-group-futureDays").slideUp(500);
		}
	});
});
</script>
{/literal}

</div>


